html
{
	max-width:1920px;
	margin: 0 auto;
}

body
{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.42857143;
	color: #3e5871;
	background: #deecf3;
}

p
{
	text-align: justify;
}

h1, h2, h3
{
	text-align: center;
	font-weight: normal;
	max-width: 1100px;
	margin: 2% auto;
}


a
{
	color: #3e5871;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: #66839e;
}

.img-responsive
{
	max-width: 100%;
	border: 0;
}

.bold
{
	font-weight: bold;
}



.center
{
	max-width: 1100px;
	margin: 0 auto;
}

.centertext
{
	text-align: center;
}

.centertext p
{
	text-align: center;
}




.article
{
	max-width: 1100px;
	margin: 0 auto 3% auto;
	clear:both;
	overflow: hidden;
}

@media (min-width: 1200px)
{
	.article
	{
		box-shadow: 2px 2px 5px #b0c2c8;
	}
}

.servimg
{
	width: 90%;
	margin: 5%;
	display: none;
}

.servcont
{
	width: 90%;
	margin: 5%;
}


@media (min-width: 600px)
{
	.servimg
	{
		float: left;
		width: 46%;
		display: block;
	}

	.servcont
	{
		float: left;
		width: 33%;
	}
}

@media (min-width: 900px)
{
	.servhome
	{
		width: 48%;
		float: left;
	}
	
	.servbiz
	{
		width: 48%;
		float: right;
	}
}





#navtop
{
	top: 0px;
	left: 0px;
	position: fixed;
	background: white;
	width: 100%;
	height: 55px;
	margin: 0;
	padding: 0;
	z-index: 1;
	box-shadow: 2px 2px 5px #b0c2c8;
}



#logo
{
	width: 200px;
	overflow: hidden;
	float: left;
	
}

#mainnav
{
	float: right;

}




#menu
{
	float:left;

}


#mainnav ul 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#mainnav li 
{
    float: left;
}

#mainnav li.limob
{ 
	display: none;
}

#mainnav li a {
    display: inline-block;
    color: #5c7a96;
	font-weight: normal;
    padding: 16px 8px;
    text-decoration: none;
}

#mainnav li a.bold
{
	font-weight: bold;
}


#mainnav li a:hover, .dropdown:hover .dropbtn {
    background-color: #dfeaee;
}

li.dropdown {
    display: inline-block;
}

.submenu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.submenu li 
{
    clear: both;
	background-color: #f9f9f9;
	width: 100%;
}

.submenu li  a
{
	width: 100%;
}


.submenu li ul 
{ 
	display: none;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.submenu li:hover > ul 
{
	  display: block;
	  position: absolute;
	  left: 100%;
	  top: 0;
}

.submenu li:hover > ul  li a
{
	 width: 280px;
}




.dropdown:hover .submenu 
{
    display: table;
}










#hamburger
{
	width:0px;
	
}




.peek
{	
	visibility: visible;
}

.boo
{	
	visibility: visible;
}

@media (max-width: 1200px)
{
	.center
	{
		margin: 0 5%;
	}
}

@media (max-width: 1040px)
{
	.boo
	{	
		visibility: hidden;
	}
	
	#mainnav
	{
		clear:both;
		border: 1px #deecf3 solid;
		box-shadow: 2px 2px 5px #b0c2c8;
	}
	
	#mainnav ul {

		padding: 10px 0;
	}
	
	#menu
	{
		background-color: white;
		overflow: hidden;
		min-width: 170px;
	}
	
	#mainnav li, #mainnav li.limob
	{
		display: list-item;
		text-align: right;
		margin: 0 10px;
		clear: both;
	}
	
	li.dropdown
	{
		display: none;
		height: 0px;
		overflow: hidden;
	}
	
	
	
	#hamburger
	{
		width:55px;
		float:right;
	}

}



#contactform
{
	max-width: 600px;
	margin: 0 auto;
	padding: 0 5%;
}

.form
{
	margin: 5% 0;
	max-width: 600px;
	clear:both;
}


.check
{
	display: block;
	clear:both;
	width: 100%;
	padding: 1%;
	border: 1px #deecf3 solid;
	background: #f4f8fa;
	border-radius: 3px;
	text-align: right;
	margin-bottom: 5%;
	overflow: hidden;
}


.tasks
{
	margin-bottom: 1%;
}

label
{
	margin: 5% 0;
}

input
{
	display: block;
	clear:both;
	width: 100%;
	padding: 1%;
	border: 1px #deecf3 solid;
	background: #f4f8fa;
	border-radius: 3px;
}

input[type='checkbox']
{
	display: block;
	width: 16px;
	height: 16px;
	border: 1px #deecf3 solid;
	background: #f4f8fa;
	border-radius: 3px;
}


.yes
{
	display: block;
	float: left;
}

.no
{
	display: block;
	float: right;
}

.prod
{
	clear:both;
}

.days
{
	float: left;
	margin: 2%;
	min-width: 150px;
}

.day
{
	float: left;
	padding: 2px;
}

.daycheck
{
	float: left;
	padding: 3px;
}


textarea
{
	display: block;
	padding: 1%;
	clear:both;
	width: 100%;
	height: 200px; 
	border: 1px #deecf3 solid;
	background: #f4f8fa;
	border-radius: 3px;
}

input:focus, textarea:focus
{
	border: 1px #3e5871 solid;
	background: white;
}

select
{
	padding: 1%;
	border: 1px #deecf3 solid;
	background: #f4f8fa;
	border-radius: 3px;
	min-width: 50px;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	line-height: 1.42857143;
	color: #3e5871;
}

@media (max-width: 320px)
{
	select
	{
		padding: 3%;
		margin: 3%;
	}
	.tasks
	{
		border-bottom: 1px #deecf3 solid;
	}
	
	#logo
	{
		max-width: 170px;
	}
	
	#logo img
	{
		max-width: 170px;
		transform: translate(0, 4px);
		-ms-transform: translate(0, 4px); /* IE 9 */
		-webkit-transform: translate(0, 4px); /* Chrome, Safari, Opera */	
	}
}

option
{
	margin: 10% 0;
	font-family: "Lato", Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.42857143;
	color: #3e5871;
}






.submit
{
	margin: 10% auto;
	padding: 1%;
	max-width: 240px;
	background: #3e5871;
	border: 1px #3e5871 solid;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	font-size: 18px;
}

.submit:hover
{
	background: #66839e;
}

#buttontnext
{
	padding: 1%;
	min-width: 200px;
	background: #3e5871;
	border: 1px #3e5871 solid;
	border-radius: 5px;
	color: white;
	font-size: 17px;
	font-weight: bold;

}

#buttontnext:hover
{
	background: #66839e;
}





.error
{
	color: red;
}


.gatev
{
	display: block; 
	margin: 0 auto; 
	width: 600px;
	height: 500px;
	border: 0;
}

@media (max-width: 700px)
{
	.gatev
	{
		width: 100%;
		height: 600px;
	}
}




#book
{
	width: 73%;
	float: left;
	background-color: #eaf1f8;
	min-height: 400px;
}

#summary
{
	width: 23%;
	float: right; 
	border: 1px #3e5871 solid;
	border-radius: 5px;
	background: #f4f8fa;
	padding: 1%;
}

@media (max-width: 960px)
{
	#book
	{
		width: 100%;
	}

	#summary
	{
		clear:both;
		width: 98%;
		margin: 5% auto;
	}
	
}




#steps
{
	width: 100%;
	overflow: hidden;
}

#steps ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#steps ul li
{
	display: block;
	float: left;
	width: 16%;
	text-align: center;
	padding: 2%;
	background: #deecf3;
}

.padd
{
	padding: 3%;
	margin: 0 auto;
}


@media (max-width: 1200px)
{
	#steps ul li
	{
		height: 40px;
		text-align: center;
	}
}

@media (max-width: 466px)
{
	.numr
	{
		width: 0px;
		height: 0px;
		visibility: hidden;
	}
}


#steps ul li.sel
{
	font-weight: bold;
	color: white;
	background: #3e5871;
}

#manvoucher
{
	width: 25%;
	float: right; 
	margin-top: 1%;
}

.manvoucher
{
	background-color: #eaf1f8;
	padding: 3%;
	margin-bottom: 2%;
}

@media (max-width: 960px)
{

	#manvoucher
	{
		height: 0px;
		width: 0px;
		visibility: hidden;
	}
}


#timesel
{
	margin-left: 300px;
}

#buttontime
{
	margin: 200px auto 100px auto;
	text-align: center;
	padding-top: 100px;
}

@media (max-width: 500px)
{
	#timesel
	{
		margin-left: 0px;
		margin-top: 300px;
		padding: 10%;
	}
	
	#buttontime
	{
		clear: both;
		margin: 20px auto 80px auto;
		padding-top: 0px;
		
		
	}
	
	.submit
	{
		margin: 20% auto;
	}
}


#container
{
	background: white;
	margin-top: 55px;
	padding-bottom: 5%;
	overflow: hidden;
}



.clean
{
		position: absolute;
		top: 70px;
		left: 50%;
		transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0); /* IE 9 */
		-webkit-transform: translate(-50%, 0); /* Chrome, Safari, Opera */	
		font-size: 1.4em;
		display: none;
}


#bookbutton
{
	position: absolute;
	top: 80px;
	left: 50%;
	transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0); /* IE 9 */
	-webkit-transform: translate(-50%, 0); /* Chrome, Safari, Opera */
	overflow: hidden;
	margin: 3% auto;
	text-align: center;
}

@media (min-width: 500px)
{
	.clean
	{
		top: 100px;
		font-size: 1.8em;
	}
}

@media (min-width: 715px)
{
	#bookbutton
	{
		top: 250px;
	}
	.clean
	{
		display: inline;
	}
}

@media (min-width: 897px)
{
	#bookbutton
	{
		top: 200px;
	}
}

@media (min-width: 1500px)
{
	.clean
	{
		top: 180px;
	}	
	#bookbutton
	{
		top: 260px;
	}
}

@media (min-width: 1800px)
{
	.clean
	{
		top: 220px;
	}	
	#bookbutton
	{
		top: 310px;
	}
}


#bookbutton a
{
	color: white;
	text-decoration: none;
	display:block;
	padding: 5px;
	font-size: 20px;
	width: 220px;
	height: 30px;
	color: white;
	background: #7f9dba;
	border-radius: 5px 5px 5px 5px;
}

#bookbutton a:hover{
	background: #9bb6d0;
}







.oki
{
	list-style-image: url("../img/win.gif");
}



#footer
{
	clear: both;
	padding: 3% 0 20% 0;
}

#footmenu
{
	float: left;
	width: 33%;
}

#footcopy
{
	float: right;
	width: 66%;
}

@media (max-width: 500px)
{

	#footmenu
	{
		clear: both;
		width: 100%;
	}

	#footcopy
	{
		clear: both;
		width: 100%;
	}
}

#footer ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer ul li
{
	padding-bottom: 1%;
}

#footer a
{
	font-weight: bold;
	color: #3e5871;
	text-decoration: none;
}

#footer a:hover
{
	color: #889eb4;
}





















.showed {
	position:absolute; visibility: visible;	
}

.hidden {
	position:absolute; visibility: hidden;
}

.otheryes {
	font-weight: bold;	
}

.actday {
	color: white;
	background: #3e5871;
}

.noactday {
	background: white;	
}

.warnyes {
	visibility: visible;
	height: 450px;
	overflow: hidden;	
}

.warnno {
	visibility: hidden;
	height: 0px;
}

#priority {
	height: 300px;
	max-width: 550px;
}


#moretime
{
	text-align: center;
}


#moretime button
{
	padding: 1%;
	min-width: 150px;
	background: #3e5871;
	border: 1px #3e5871 solid;
	border-radius: 5px;
	color: white;
	font-weight: bold;
}

#moretime button:hover
{
	background: #66839e;
}

 /* The Modal (background) */
.modal {
    display: none;
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
	text-align: center;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#how
{
	width: 100%;
	overflow:hidden;
	text-align: center;
}


ul.tiles
{
    list-style-type: none;
    padding: 0;
	margin: 10% 0;
	text-align: center;
}

ul.tiles li 
{
    display: block;
	padding: 1% 0;
}

ul.tiles li  a
{
	display: block;
    padding: 8px 16px;
    text-decoration: none;
	border: 1px solid #888;
	background-color: #dfeaee;
	border-radius: 3px;
}

ul.tiles li  a:hover
{
    background-color: #fff;
}


ul.icons
{
    list-style-type: none;
	text-align: center;
	padding: 0;
}

ul.icons li 
{
    display: block;
	margin: 1%;
	padding: 1%;
	border: 1px solid #888;
	background-color: #dfeaee;
	border-radius: 3px;
}






@media (min-width: 800px)
{
	.how
	{
		width: 25%;
		float:left;	
	}

	.howin
	{
		width: 11%;
		float:left;	
	}
	
	.howin img
	{
		-ms-transform: rotate(-90deg); /* IE 9 */
		-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
		transform: rotate(-90deg);
		margin-top: 5px;
	}
	
	
	ul.tiles
	{
		margin: 2% 0;
	}
	
	
	ul.tiles li 
	{
		width: 23%;
		float: left;
		padding: 1%;
		margin-bottom: 3%;
	}
	
	ul.tiles3 li
	{
		width: 31%;
		float: left;
		padding: 1%;
		margin-bottom: 3%;
	}
	
	ul.tiles li  a
	{
		min-height: 50px;
		
	}
	
	ul.icons li 
	{
		float: left;
	}
	
}




#spopup{
    background: #91a8bf;
    border-radius:9px;
    -moz-border-radius:9px;
    -webkit-border-radius:9px;
    -moz-box-shadow:inset 0 0 3px #333;
    -webkit-box-shadow:inset 0 0 3px #333;
    box-shadow:inner 0 0 3px #333;
    padding:12px 14px 12px 14px;
    width:200px;
    position:fixed;
    bottom:13px;
    right:2px;
    display:none;
    z-index:90;
}

#spopup a{
	color: white;
}

#spopup a:hover{
	font-weight:bold;
	text-decoration:none;
}



#payform
{
	max-width: 600px;
	padding:3%;
	background-color: #deecf3;
	margin: 0 auto;

	border: 1px #3e5871 solid;

   	border-radius:9px;
    	-moz-border-radius:9px;
    	-webkit-border-radius:9px;

	box-shadow: 2px 2px 5px #b0c2c8;
   	-moz-box-shadow: 2px 2px 5px #b0c2c8;
    	-webkit-box-shadow: 2px 2px 5px #b0c2c8;	 
}

#payform button
{
	padding: 1%;
	min-width: 150px;
	background: #3e5871;
	border: 1px #3e5871 solid;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	font-size: 17px;
}

#card-element
{
	padding:3%;
	background-color: white;

	border: 1px #3e5871 solid;

   	border-radius:9px;
    	-moz-border-radius:9px;
    	-webkit-border-radius:9px;	 
}


.trigger
{
	text-align: left;
}

h3.trigger:hover
{
	color: #66839e;	
}

.toggle
{
	display: none;
}
